Page MenuHomePhabricator

tags-create-explanation message allows raw HTML
Closed, ResolvedPublic

Description

Fix in includes/Special/SpecialTags.php

Details

Event Timeline

TTO created this task.Sep 8 2015, 7:04 AM
TTO raised the priority of this task from to Low.
TTO updated the task description. (Show Details)
TTO added a subscriber: TTO.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 8 2015, 7:04 AM
Devirk set Security to None.Oct 21 2015, 4:16 PM
Devirk added a subscriber: Devirk.
Devirk claimed this task.Oct 21 2015, 4:56 PM

Hello! @TTO can you give me any pointers as to how to get started with the bug.Something that I can read which would be helpful for me in solving the problem.

Change 248860 had a related patch set uploaded (by TTO):
Removed raw HTML from tags-create-explanation message in SpecialTags.php

https://gerrit.wikimedia.org/r/248860

Change 248860 merged by jenkins-bot:
Removed raw HTML from tags-create-explanation message in SpecialTags.php

https://gerrit.wikimedia.org/r/248860

TTO closed this task as Resolved.Nov 5 2015, 12:20 AM